:_mod-docs-content-type: CONCEPT
// Module included in the following assemblies:
//
// <List assemblies here, each on a new line>

// This module can be included from assemblies using the following include statement:
// include::<path>/con_dracut.adoc[leveloffset=+1]

// The file name and the ID are based on the module title. For example:
// * file name: con_my-concept-module-a.adoc
// * ID: [id='con_my-concept-module-a_{context}']
// * Title: = My concept module A
//
// The ID is used as an anchor for linking to the module. Avoid changing
// it after the module has been published to ensure existing links are not
// broken.
//
// The `context` attribute enables module reuse. Every module's ID includes
// {context}, which ensures that the module has a unique ID even if it is
// reused multiple times in a guide.
//
// In the title, include nouns that are used in the body text. This helps
// readers and search engines find information quickly.
// Do not start the title with a verb. See also _Wording of headings_
// in _The IBM Style Guide_.
[id="dracut_{context}"]
= Dracut

[role="_abstract"]
`Dracut` is a tool that manages the `initramfs` image during the Linux operating system boot process. The `dracut` emergency shell is an interactive mode that can be initiated while the `initramfs` image is loaded. You can run basic troubleshooting commands from the `dracut` emergency shell. For more information, see the *Troubleshooting* section of the `dracut` man page on your system.
